// This file is generated from extras/parserequests.awk using a dump of
// commands from https://oiswiki.sysadninjas.net/wiki/Serial_Commands
#ifndef ArduinosInSpaceRequests_h
#define ArduinosInSpaceRequests_h

const OISCommand POWER_LEVEL = {1, "POWER_LEVEL"};
const OISCommand POWER_DRAIN = {2, "POWER_DRAIN"};
const OISCommand POWER_DRAW_PERCENT = {3, "POWER_DRAW_PERCENT"};
const OISCommand DESIRED_DIRECTION = {4, "DESIRED_DIRECTION"};
const OISCommand MOTION_ANGLE = {5, "MOTION_ANGLE"};
const OISCommand DIRECTION = {6, "DIRECTION"};
const OISCommand CURRENT_SPEED = {7, "CURRENT_SPEED"};
const OISCommand CURRENT_SPEED_PERCENT = {8, "CURRENT_SPEED_PERCENT"};
const OISCommand CURRENT_DISTANCE = {9, "CURRENT_DISTANCE"};
const OISCommand ASTEROID_DENSITY = {10, "ASTEROID_DENSITY"};
const OISCommand NEBULA_DENSITY = {11, "NEBULA_DENSITY"};
const OISCommand TUBE_SELECTED = {12, "TUBE_SELECTED"};
const OISCommand CURRENT_TUBE_SPIN_UP_PERCENT = {13, "CURRENT_TUBE_SPIN_UP_PERCENT"};
const OISCommand PRESSURE_EXTERIOR = {14, "PRESSURE_EXTERIOR"};
const OISCommand PRESSURE_INTERIOR = {15, "PRESSURE_INTERIOR"};
const OISCommand PRESSURE_AIRLOCK = {16, "PRESSURE_AIRLOCK"};
const OISCommand CURRENT_TEMPERATURE = {17, "CURRENT_TEMPERATURE"};
const OISCommand AMOUNT_OWED_TO_DOCKED = {18, "AMOUNT_OWED_TO_DOCKED"};
const OISCommand AMOUNT_OWED_VIA_COMMS = {19, "AMOUNT_OWED_VIA_COMMS"};
const OISCommand AUTO_REPAIR_PERCENT = {20, "AUTO_REPAIR_PERCENT"};
const OISCommand ENG_CURRENT_REPAIR_PERCENT = {21, "ENG_CURRENT_REPAIR_PERCENT"};
const OISCommand ENG_CURRENT_SPARE_PARTS = {22, "ENG_CURRENT_SPARE_PARTS"};
const OISCommand ENG_MAX_SPARE_PARTS = {23, "ENG_MAX_SPARE_PARTS"};
const OISCommand JMP_SOLUTION = {24, "JMP_SOLUTION"};
const OISCommand MAIN_DRIVE_POWER_LEVEL = {25, "MAIN_DRIVE_POWER_LEVEL"};
const OISCommand HULL_TEMPERATURE = {26, "HULL_TEMPERATURE"};
const OISCommand UNREAD_EMAILS = {27, "UNREAD_EMAILS"};
const OISCommand READ_EMAILS = {28, "READ_EMAILS"};
const OISCommand PLAYER_CREDITS = {29, "PLAYER_CREDITS"};
const OISCommand SOLAR_RADIATION_PERCENT = {30, "SOLAR_RADIATION_PERCENT"};
const OISCommand GRAPPLE_ARM_PERCENTAGE = {31, "GRAPPLE_ARM_PERCENTAGE"};
const OISCommand HACK_PERCENTAGE = {32, "HACK_PERCENTAGE"};
const OISCommand PENDING_EMAILS = {33, "PENDING_EMAILS"};
const OISCommand NOT_DOCKED = {34, "NOT_DOCKED"};
const OISCommand IS_DOCKED_OR_DOCKING = {35, "IS_DOCKED_OR_DOCKING"};
const OISCommand IS_DOCKED = {36, "IS_DOCKED"};
const OISCommand IS_DOCKING = {37, "IS_DOCKING"};
const OISCommand IS_FULLY_DOCKED = {38, "IS_FULLY_DOCKED"};
const OISCommand IS_UNDOCKING = {39, "IS_UNDOCKING"};
const OISCommand NOT_DOCKING = {40, "NOT_DOCKING"};
const OISCommand NOT_UNDOCKING = {41, "NOT_UNDOCKING"};
const OISCommand CAN_OPEN_AIRLOCK = {42, "CAN_OPEN_AIRLOCK"};
const OISCommand HAS_DOCKING_PERMISSION = {43, "HAS_DOCKING_PERMISSION"};
const OISCommand NEEDS_DOCKING_PERMISSION = {44, "NEEDS_DOCKING_PERMISSION"};
const OISCommand HAS_UNDOCKING_PERMISSION = {45, "HAS_UNDOCKING_PERMISSION"};
const OISCommand NEEDS_UNDOCKING_PERMISSION = {46, "NEEDS_UNDOCKING_PERMISSION"};
const OISCommand NOT_DOCKED_OR_MULTIPLAYER = {47, "NOT_DOCKED_OR_MULTIPLAYER"};
const OISCommand NOT_DOCKED_OR_MULTIPLAYER_OR_TUTORIAL = {48, "NOT_DOCKED_OR_MULTIPLAYER_OR_TUTORIAL"};
const OISCommand CAN_GET_UNDOCKING_PERMISSION = {49, "CAN_GET_UNDOCKING_PERMISSION"};
const OISCommand CANNOT_GET_UNDOCKING_PERMISSION = {50, "CANNOT_GET_UNDOCKING_PERMISSION"};
const OISCommand DOCKED_BUT_CANNOT_UNDOCK = {51, "DOCKED_BUT_CANNOT_UNDOCK"};
const OISCommand OWES_MONEY_TO_DOCKED_STATION_AND_CANNOT_PAY = {52, "OWES_MONEY_TO_DOCKED_STATION_AND_CANNOT_PAY"};
const OISCommand OWES_MONEY_TO_DOCKED_STATION_AND_CAN_PAY = {53, "OWES_MONEY_TO_DOCKED_STATION_AND_CAN_PAY"};
const OISCommand IS_DOCKED_WITH_DEPOT = {54, "IS_DOCKED_WITH_DEPOT"};
const OISCommand ANY_AIRLOCK_OPEN = {55, "ANY_AIRLOCK_OPEN"};
const OISCommand ALL_AIRLOCKS_SEALED = {56, "ALL_AIRLOCKS_SEALED"};
const OISCommand AIRLOCKS_CLOSED_BUT_NEEDS_UNDOCK_PERMISSION = {57, "AIRLOCKS_CLOSED_BUT_NEEDS_UNDOCK_PERMISSION"};
const OISCommand CAN_UNDOCK = {58, "CAN_UNDOCK"};
const OISCommand OWES_MONEY_TO_DOCKED_STATION = {59, "OWES_MONEY_TO_DOCKED_STATION"};
const OISCommand IS_DOCKED_WITH_STATION = {60, "IS_DOCKED_WITH_STATION"};
const OISCommand IS_DOCKED_WITH_JUMPGATE = {61, "IS_DOCKED_WITH_JUMPGATE"};
const OISCommand NEED_TO_PAY_FOR_JUMPGATE = {62, "NEED_TO_PAY_FOR_JUMPGATE"};
const OISCommand CAN_ACTIVATE_JUMPGATE = {63, "CAN_ACTIVATE_JUMPGATE"};
const OISCommand NOT_DOCKED_WITH_STATION = {64, "NOT_DOCKED_WITH_STATION"};
const OISCommand DOCKED_WITH_JUMPGATE = {65, "DOCKED_WITH_JUMPGATE"};
const OISCommand CLUSTER_MODE = {66, "CLUSTER_MODE"};
const OISCommand NAV_TARGET_SELECTED = {67, "NAV_TARGET_SELECTED"};
const OISCommand HAS_SELECTED_OBJECT = {68, "HAS_SELECTED_OBJECT"};
const OISCommand HAS_SELECTED_DIRECTION = {69, "HAS_SELECTED_DIRECTION"};
const OISCommand HAS_COURSE_PLOTTED = {70, "HAS_COURSE_PLOTTED"};
const OISCommand COURSE_PLOTTED_NOT_ENGAGED = {71, "COURSE_PLOTTED_NOT_ENGAGED"};
const OISCommand MAP_LOCKED_TO_SHIP = {72, "MAP_LOCKED_TO_SHIP"};
const OISCommand MAP_IN_SECTOR_MODE = {73, "MAP_IN_SECTOR_MODE"};
const OISCommand HAS_SELECTED_DESTINATION = {74, "HAS_SELECTED_DESTINATION"};
const OISCommand VALID_TRAVEL_TARGET_SELECTED = {75, "VALID_TRAVEL_TARGET_SELECTED"};
const OISCommand CAN_ADD_WAYPOINT = {76, "CAN_ADD_WAYPOINT"};
const OISCommand IS_IN_FREE_SPACE = {77, "IS_IN_FREE_SPACE"};
const OISCommand CAN_COME_TO_FULL_STOP = {78, "CAN_COME_TO_FULL_STOP"};
const OISCommand CAN_ROTATE = {79, "CAN_ROTATE"};
const OISCommand IS_MOVING = {80, "IS_MOVING"};
const OISCommand IS_STATIONARY = {81, "IS_STATIONARY"};
const OISCommand MAIN_ENGINE_BURNING = {82, "MAIN_ENGINE_BURNING"};
const OISCommand MAIN_DRIVE_FUNCTIONAL = {83, "MAIN_DRIVE_FUNCTIONAL"};
const OISCommand AUTO_PILOT_ENGAGED = {84, "AUTO_PILOT_ENGAGED"};
const OISCommand AUTO_PILOT_NOT_ENGAGED = {85, "AUTO_PILOT_NOT_ENGAGED"};
const OISCommand RCS_BURNING = {86, "RCS_BURNING"};
const OISCommand RCS_BURNING_CW = {87, "RCS_BURNING_CW"};
const OISCommand RCS_BURNING_CCW = {88, "RCS_BURNING_CCW"};
const OISCommand JMP_CAN_SET_JUMP_DESTINATION = {89, "JMP_CAN_SET_JUMP_DESTINATION"};
const OISCommand JMP_CAN_SPIN_UP_JUMP_DRIVE = {90, "JMP_CAN_SPIN_UP_JUMP_DRIVE"};
const OISCommand JMP_CAN_CALC_JUMP = {91, "JMP_CAN_CALC_JUMP"};
const OISCommand JMP_CAN_JUMP = {92, "JMP_CAN_JUMP"};
const OISCommand JMP_CAN_DISCHARGE_JUMP_DRIVE = {93, "JMP_CAN_DISCHARGE_JUMP_DRIVE"};
const OISCommand JMP_HAS_JUMP_DRIVE = {94, "JMP_HAS_JUMP_DRIVE"};
const OISCommand JMP_IS_SPINNING_UP = {95, "JMP_IS_SPINNING_UP"};
const OISCommand JMP_IS_CALCULATING_JUMP = {96, "JMP_IS_CALCULATING_JUMP"};
const OISCommand JMP_IS_SPUN_UP = {97, "JMP_IS_SPUN_UP"};
const OISCommand JMP_IS_CALCULATED = {98, "JMP_IS_CALCULATED"};
const OISCommand JUMPDRIVE_ACTIVE = {99, "JUMPDRIVE_ACTIVE"};
const OISCommand PWR_LOW_POWER_WARNING = {100, "PWR_LOW_POWER_WARNING"};
const OISCommand PCE_ALARM = {101, "PCE_ALARM"};
const OISCommand STATUS_WARNING = {102, "STATUS_WARNING"};
const OISCommand STATUS_DANGER = {103, "STATUS_DANGER"};
const OISCommand STATUS_NOMINAL = {104, "STATUS_NOMINAL"};
const OISCommand IN_ASTEROID_FIELD = {105, "IN_ASTEROID_FIELD"};
const OISCommand IN_NEBULA = {106, "IN_NEBULA"};
const OISCommand CM_EXISTS = {107, "CM_EXISTS"};
const OISCommand CM_CANLAUNCH = {108, "CM_CANLAUNCH"};
const OISCommand CM_CANNOTLAUNCH = {109, "CM_CANNOTLAUNCH"};
const OISCommand PDS_EXISTS = {110, "PDS_EXISTS"};
const OISCommand PDS_ACTIVE = {111, "PDS_ACTIVE"};
const OISCommand PDS_INACTIVE = {112, "PDS_INACTIVE"};
const OISCommand TUBE_HAS_TORPEDO = {113, "TUBE_HAS_TORPEDO"};
const OISCommand TUBE_HAS_MINE = {114, "TUBE_HAS_MINE"};
const OISCommand TUBE_HAS_PROBE = {115, "TUBE_HAS_PROBE"};
const OISCommand TUBE_CAN_BE_ARMED = {116, "TUBE_CAN_BE_ARMED"};
const OISCommand TUBE_CAN_POWER_DOWN = {117, "TUBE_CAN_POWER_DOWN"};
const OISCommand TUBE_CAN_BE_DISABLED = {118, "TUBE_CAN_BE_DISABLED"};
const OISCommand TUBE_CAN_SPIN_UP = {119, "TUBE_CAN_SPIN_UP"};
const OISCommand TUBE_CAN_FIRE = {120, "TUBE_CAN_FIRE"};
const OISCommand TUBE_CAN_LAUNCH = {121, "TUBE_CAN_LAUNCH"};
const OISCommand TUBE_LAUNCHED = {122, "TUBE_LAUNCHED"};
const OISCommand TUBE_EMPTY = {123, "TUBE_EMPTY"};
const OISCommand TUBE_SPINNING_UP = {124, "TUBE_SPINNING_UP"};
const OISCommand TUBE_LINKED = {125, "TUBE_LINKED"};
const OISCommand TUBE_HAS_EXP = {126, "TUBE_HAS_EXP"};
const OISCommand TUBE_HAS_EMP = {127, "TUBE_HAS_EMP"};
const OISCommand TARGET_AND_WEAPON_SELECTED = {128, "TARGET_AND_WEAPON_SELECTED"};
const OISCommand TUBE_1_SELECTED = {129, "TUBE_1_SELECTED"};
const OISCommand TUBE_2_SELECTED = {130, "TUBE_2_SELECTED"};
const OISCommand TUBE_3_SELECTED = {131, "TUBE_3_SELECTED"};
const OISCommand TUBE_4_SELECTED = {132, "TUBE_4_SELECTED"};
const OISCommand TUBE_5_SELECTED = {133, "TUBE_5_SELECTED"};
const OISCommand CAN_SET_TARGET = {134, "CAN_SET_TARGET"};
const OISCommand CAN_CHANGE_TARGET = {135, "CAN_CHANGE_TARGET"};
const OISCommand CANNOT_SET_OR_CHANGE_TARGET = {136, "CANNOT_SET_OR_CHANGE_TARGET"};
const OISCommand PDL_ACTIVE = {137, "PDL_ACTIVE"};
const OISCommand PWR_IS_DRAINING = {138, "PWR_IS_DRAINING"};
const OISCommand PWR_IS_GENERATING = {139, "PWR_IS_GENERATING"};
const OISCommand IS_TURNED_ON = {140, "IS_TURNED_ON"};
const OISCommand IS_TURNED_OFF = {141, "IS_TURNED_OFF"};
const OISCommand EMCON_MODE = {142, "EMCON_MODE"};
const OISCommand PWR_CURRENT_MODULE_ON = {143, "PWR_CURRENT_MODULE_ON"};
const OISCommand PWR_CURRENT_MODULE_OFF = {144, "PWR_CURRENT_MODULE_OFF"};
const OISCommand PWR_CURRENT_MODULE_EMCON_ON = {145, "PWR_CURRENT_MODULE_EMCON_ON"};
const OISCommand PWR_CURRENT_MODULE_EMCON_OFF = {146, "PWR_CURRENT_MODULE_EMCON_OFF"};
const OISCommand PWR_CURRENT_MODULE_CAN_SCRAM = {147, "PWR_CURRENT_MODULE_CAN_SCRAM"};
const OISCommand PWR_REACTOR_ON = {148, "PWR_REACTOR_ON"};
const OISCommand PWR_REACTOR_OFF = {149, "PWR_REACTOR_OFF"};
const OISCommand IFF_ACTIVE = {150, "IFF_ACTIVE"};
const OISCommand COMMS_AUTOSYNC_ON = {151, "COMMS_AUTOSYNC_ON"};
const OISCommand BEING_HAILED = {152, "BEING_HAILED"};
const OISCommand SELECTED_OBJECT_CAN_COMMUNICATE = {153, "SELECTED_OBJECT_CAN_COMMUNICATE"};
const OISCommand HAS_EMAILS_TO_DOWNLOAD = {154, "HAS_EMAILS_TO_DOWNLOAD"};
const OISCommand SOS_ACTIVE = {155, "SOS_ACTIVE"};
const OISCommand SENSORS_NAV_LINKED = {156, "SENSORS_NAV_LINKED"};
const OISCommand SENSORS_HISTORY_LOCKED = {157, "SENSORS_HISTORY_LOCKED"};
const OISCommand SENSORS_AUTO = {158, "SENSORS_AUTO"};
const OISCommand LADAR_ACTIVE = {159, "LADAR_ACTIVE"};
const OISCommand LADAR_FUNCTIONAL = {160, "LADAR_FUNCTIONAL"};
const OISCommand LADAR_INACTIVE = {161, "LADAR_INACTIVE"};
const OISCommand LADAR_DETECTED = {162, "LADAR_DETECTED"};
const OISCommand ENG_MODULE_ON = {163, "ENG_MODULE_ON"};
const OISCommand ENG_MODULE_OFF = {164, "ENG_MODULE_OFF"};
const OISCommand ENG_MODULE_CAN_OPEN = {165, "ENG_MODULE_CAN_OPEN"};
const OISCommand ENG_MODULE_OPEN = {166, "ENG_MODULE_OPEN"};
const OISCommand ENG_NO_MODULE_OPEN = {167, "ENG_NO_MODULE_OPEN"};
const OISCommand ENG_CAN_CLOSE_CURRENT_MODULE = {168, "ENG_CAN_CLOSE_CURRENT_MODULE"};
const OISCommand ENG_MODULE_CAN_BE_CONNECTED = {169, "ENG_MODULE_CAN_BE_CONNECTED"};
const OISCommand ENG_NO_TRAY_OBJECT_SELECTED = {170, "ENG_NO_TRAY_OBJECT_SELECTED"};
const OISCommand ENG_CAN_REPAIR_COMPONENT = {171, "ENG_CAN_REPAIR_COMPONENT"};
const OISCommand ENG_IS_REPAIRING = {172, "ENG_IS_REPAIRING"};
const OISCommand AUTO_REPAIR_ENABLED = {173, "AUTO_REPAIR_ENABLED"};
const OISCommand AUTO_REPAIR_IDLE = {174, "AUTO_REPAIR_IDLE"};
const OISCommand MODULE_REACTOR_UNDAMAGED = {175, "MODULE_REACTOR_UNDAMAGED"};
const OISCommand MODULE_REACTOR_DAMAGED = {176, "MODULE_REACTOR_DAMAGED"};
const OISCommand MODULE_REACTOR_DESTROYED = {177, "MODULE_REACTOR_DESTROYED"};
const OISCommand MODULE_REACTOR_CONNECTED = {178, "MODULE_REACTOR_CONNECTED"};
const OISCommand MODULE_REACTOR_FUNCTIONING = {179, "MODULE_REACTOR_FUNCTIONING"};
const OISCommand MODULE_MAINDRIVE_UNDAMAGED = {180, "MODULE_MAINDRIVE_UNDAMAGED"};
const OISCommand MODULE_MAINDRIVE_DAMAGED = {181, "MODULE_MAINDRIVE_DAMAGED"};
const OISCommand MODULE_MAINDRIVE_DESTROYED = {182, "MODULE_MAINDRIVE_DESTROYED"};
const OISCommand MODULE_MAINDRIVE_CONNECTED = {183, "MODULE_MAINDRIVE_CONNECTED"};
const OISCommand MODULE_RCS_UNDAMAGED = {184, "MODULE_RCS_UNDAMAGED"};
const OISCommand MODULE_RCS_DAMAGED = {185, "MODULE_RCS_DAMAGED"};
const OISCommand MODULE_RCS_DESTROYED = {186, "MODULE_RCS_DESTROYED"};
const OISCommand MODULE_RCS_CONNECTED = {187, "MODULE_RCS_CONNECTED"};
const OISCommand MODULE_COMMS_UNDAMAGED = {188, "MODULE_COMMS_UNDAMAGED"};
const OISCommand MODULE_COMMS_DAMAGED = {189, "MODULE_COMMS_DAMAGED"};
const OISCommand MODULE_COMMS_DESTROYED = {190, "MODULE_COMMS_DESTROYED"};
const OISCommand MODULE_COMMS_CONNECTED = {191, "MODULE_COMMS_CONNECTED"};
const OISCommand MODULE_BATT1_UNDAMAGED = {192, "MODULE_BATT1_UNDAMAGED"};
const OISCommand MODULE_BATT1_DAMAGED = {193, "MODULE_BATT1_DAMAGED"};
const OISCommand MODULE_BATT1_DESTROYED = {194, "MODULE_BATT1_DESTROYED"};
const OISCommand MODULE_BATT1_CONNECTED = {195, "MODULE_BATT1_CONNECTED"};
const OISCommand MODULE_BATT2_UNDAMAGED = {196, "MODULE_BATT2_UNDAMAGED"};
const OISCommand MODULE_BATT2_DAMAGED = {197, "MODULE_BATT2_DAMAGED"};
const OISCommand MODULE_BATT2_DESTROYED = {198, "MODULE_BATT2_DESTROYED"};
const OISCommand MODULE_BATT2_CONNECTED = {199, "MODULE_BATT2_CONNECTED"};
const OISCommand MODULE_BATT3_UNDAMAGED = {200, "MODULE_BATT3_UNDAMAGED"};
const OISCommand MODULE_BATT3_DAMAGED = {201, "MODULE_BATT3_DAMAGED"};
const OISCommand MODULE_BATT3_DESTROYED = {202, "MODULE_BATT3_DESTROYED"};
const OISCommand MODULE_BATT3_CONNECTED = {203, "MODULE_BATT3_CONNECTED"};
const OISCommand MODULE_HELM_UNDAMAGED = {204, "MODULE_HELM_UNDAMAGED"};
const OISCommand MODULE_HELM_DAMAGED = {205, "MODULE_HELM_DAMAGED"};
const OISCommand MODULE_HELM_DESTROYED = {206, "MODULE_HELM_DESTROYED"};
const OISCommand MODULE_HELM_CONNECTED = {207, "MODULE_HELM_CONNECTED"};
const OISCommand MODULE_SENSORS_UNDAMAGED = {208, "MODULE_SENSORS_UNDAMAGED"};
const OISCommand MODULE_SENSORS_DAMAGED = {209, "MODULE_SENSORS_DAMAGED"};
const OISCommand MODULE_SENSORS_DESTROYED = {210, "MODULE_SENSORS_DESTROYED"};
const OISCommand MODULE_SENSORS_CONNECTED = {211, "MODULE_SENSORS_CONNECTED"};
const OISCommand MODULE_NAVCOM_UNDAMAGED = {212, "MODULE_NAVCOM_UNDAMAGED"};
const OISCommand MODULE_NAVCOM_DAMAGED = {213, "MODULE_NAVCOM_DAMAGED"};
const OISCommand MODULE_NAVCOM_DESTROYED = {214, "MODULE_NAVCOM_DESTROYED"};
const OISCommand MODULE_NAVCOM_CONNECTED = {215, "MODULE_NAVCOM_CONNECTED"};
const OISCommand MODULE_WEAP_UNDAMAGED = {216, "MODULE_WEAP_UNDAMAGED"};
const OISCommand MODULE_WEAP_DAMAGED = {217, "MODULE_WEAP_DAMAGED"};
const OISCommand MODULE_WEAP_DESTROYED = {218, "MODULE_WEAP_DESTROYED"};
const OISCommand MODULE_WEAP_CONNECTED = {219, "MODULE_WEAP_CONNECTED"};
const OISCommand MODULE_JUMPDRIVE_UNDAMAGED = {220, "MODULE_JUMPDRIVE_UNDAMAGED"};
const OISCommand MODULE_JUMPDRIVE_DAMAGED = {221, "MODULE_JUMPDRIVE_DAMAGED"};
const OISCommand MODULE_JUMPDRIVE_DESTROYED = {222, "MODULE_JUMPDRIVE_DESTROYED"};
const OISCommand MODULE_JUMPDRIVE_CONNECTED = {223, "MODULE_JUMPDRIVE_CONNECTED"};
const OISCommand MODULE_BOOTING = {224, "MODULE_BOOTING"};
const OISCommand MODULE_DISCONNECTED = {225, "MODULE_DISCONNECTED"};
const OISCommand IS_IN_ORBIT = {226, "IS_IN_ORBIT"};
const OISCommand IS_IN_STANDARD_ORBIT = {227, "IS_IN_STANDARD_ORBIT"};
const OISCommand IS_IN_HIGH_ORBIT = {228, "IS_IN_HIGH_ORBIT"};
const OISCommand IS_IN_POLAR_ORBIT = {229, "IS_IN_POLAR_ORBIT"};
const OISCommand NOT_IN_STANDARD_ORBIT = {230, "NOT_IN_STANDARD_ORBIT"};
const OISCommand NOT_IN_HIGH_ORBIT = {231, "NOT_IN_HIGH_ORBIT"};
const OISCommand NOT_IN_POLAR_ORBIT = {232, "NOT_IN_POLAR_ORBIT"};
const OISCommand IS_CHANGING_ORBIT = {233, "IS_CHANGING_ORBIT"};
const OISCommand IS_LEAVING_ORBIT = {234, "IS_LEAVING_ORBIT"};
const OISCommand IS_ENTERING_ORBIT = {235, "IS_ENTERING_ORBIT"};
const OISCommand IS_CORRECTING_ORBIT = {236, "IS_CORRECTING_ORBIT"};
const OISCommand IS_IN_STABLE_ORBIT = {237, "IS_IN_STABLE_ORBIT"};
const OISCommand SHOW_SPACE_DISC = {238, "SHOW_SPACE_DISC"};
const OISCommand DONT_SHOW_SPACE_DISC = {239, "DONT_SHOW_SPACE_DISC"};
const OISCommand CAN_TELEPORT = {240, "CAN_TELEPORT"};
const OISCommand IS_MOORED = {241, "IS_MOORED"};
const OISCommand IS_MOORED_TO_DEBRIS = {242, "IS_MOORED_TO_DEBRIS"};
const OISCommand IS_MOORED_TO_CARGO = {243, "IS_MOORED_TO_CARGO"};
const OISCommand HAS_GRAPPLING_ARM = {244, "HAS_GRAPPLING_ARM"};
const OISCommand GRAPPLING_ARM_IN_USE = {245, "GRAPPLING_ARM_IN_USE"};
const OISCommand CAN_GRAPPLE_MOORED = {246, "CAN_GRAPPLE_MOORED"};
const OISCommand CAN_GRAPPLE_SHIP = {247, "CAN_GRAPPLE_SHIP"};
const OISCommand CAN_JETTISON = {248, "CAN_JETTISON"};
const OISCommand CAN_JETTISON_ALL = {249, "CAN_JETTISON_ALL"};
const OISCommand CAN_HACK = {250, "CAN_HACK"};
const OISCommand CANNOT_HACK = {251, "CANNOT_HACK"};
const OISCommand HAS_HACKING_UNIT = {252, "HAS_HACKING_UNIT"};
const OISCommand IS_HACKING = {253, "IS_HACKING"};
const OISCommand SHOULD_SHOW_CARGO_SCREEN = {254, "SHOULD_SHOW_CARGO_SCREEN"};
const OISCommand CAN_REPAIR_HULL_AT_DEPOT = {255, "CAN_REPAIR_HULL_AT_DEPOT"};
const OISCommand CANNOT_REPAIR_HULL_AT_DEPOT = {256, "CANNOT_REPAIR_HULL_AT_DEPOT"};
const OISCommand CAN_REPAIR_MODULES_AT_DEPOT = {257, "CAN_REPAIR_MODULES_AT_DEPOT"};
const OISCommand CANNOT_REPAIR_MODULES_AT_DEPOT = {258, "CANNOT_REPAIR_MODULES_AT_DEPOT"};
const OISCommand CAN_REARM_AT_DEPOT = {259, "CAN_REARM_AT_DEPOT"};
const OISCommand CANNOT_REARM_AT_DEPOT = {260, "CANNOT_REARM_AT_DEPOT"};
const OISCommand CAN_BUY_CM_AT_DEPOT = {261, "CAN_BUY_CM_AT_DEPOT"};
const OISCommand CANNOT_BUY_CM_AT_DEPOT = {262, "CANNOT_BUY_CM_AT_DEPOT"};
const OISCommand CAN_JUMP_IN_TUTORIAL = {263, "CAN_JUMP_IN_TUTORIAL"};
const OISCommand CAN_DETECT_CASSANDRA = {264, "CAN_DETECT_CASSANDRA"};
const OISCommand SUBMENU_OPTIONS = {265, "SUBMENU_OPTIONS"};
const OISCommand SUBMENU_INPUT = {266, "SUBMENU_INPUT"};
const OISCommand SUBMENU_NEWS = {267, "SUBMENU_NEWS"};
const OISCommand TRADE_HASPURCHASE = {268, "TRADE_HASPURCHASE"};
const OISCommand TRADE_VALIDPURCHASE = {269, "TRADE_VALIDPURCHASE"};
const OISCommand TRADE_INVALIDPURCHASE = {270, "TRADE_INVALIDPURCHASE"};
const OISCommand TRADE_HASSALE = {271, "TRADE_HASSALE"};
const OISCommand TRADE_VALIDSALE = {272, "TRADE_VALIDSALE"};
const OISCommand TRADE_INVALIDSALE = {273, "TRADE_INVALIDSALE"};
const OISCommand TRADE_HASPURCHASEORSALE = {274, "TRADE_HASPURCHASEORSALE"};
const OISCommand COMMERCE_ATMENU = {275, "COMMERCE_ATMENU"};
const OISCommand COMMERCE_NOTATMENU = {276, "COMMERCE_NOTATMENU"};
const OISCommand COMMERCE_MENUIS = {277, "COMMERCE_MENUIS"};
const OISCommand COMMERCE_CANPURCHASELICENSE = {278, "COMMERCE_CANPURCHASELICENSE"};
const OISCommand COMMERCE_CANNOTPURCHASELICENSE = {279, "COMMERCE_CANNOTPURCHASELICENSE"};
const OISCommand COMMERCE_LOANGIVERSELECTED = {280, "COMMERCE_LOANGIVERSELECTED"};
const OISCommand COMMERCE_LOANGIVERNOTSELECTED = {281, "COMMERCE_LOANGIVERNOTSELECTED"};
const OISCommand COMMERCE_REPAYINGLOAN = {282, "COMMERCE_REPAYINGLOAN"};
const OISCommand COMMERCE_LOANVALID = {283, "COMMERCE_LOANVALID"};
const OISCommand COMMERCE_LOANINVALID = {284, "COMMERCE_LOANINVALID"};
const OISCommand COMMERCE_REPAYMENTVALID = {285, "COMMERCE_REPAYMENTVALID"};
const OISCommand COMMERCE_REPAYMENTINVALID = {286, "COMMERCE_REPAYMENTINVALID"};
const OISCommand COMMERCE_CANTAKECONTRACT = {287, "COMMERCE_CANTAKECONTRACT"};
const OISCommand COMMERCE_CANNOTTAKECONTRACT = {288, "COMMERCE_CANNOTTAKECONTRACT"};
const OISCommand COMMERCE_CANTAKEPASSENGER = {289, "COMMERCE_CANTAKEPASSENGER"};
const OISCommand COMMERCE_CANNOTTAKEPASSENGER = {290, "COMMERCE_CANNOTTAKEPASSENGER"};
const OISCommand WIRE_VISIBLE = {291, "WIRE_VISIBLE"};
const OISCommand MECHANIC_ATMENU = {292, "MECHANIC_ATMENU"};
const OISCommand MECHANIC_AT = {293, "MECHANIC_AT"};
const OISCommand MECHANIC_CAN_REPAIR = {294, "MECHANIC_CAN_REPAIR"};
const OISCommand MECHANIC_CANNOT_REPAIR = {295, "MECHANIC_CANNOT_REPAIR"};
const OISCommand MECHANIC_CAN_BUY_POD = {296, "MECHANIC_CAN_BUY_POD"};
const OISCommand MECHANIC_CANNOT_BUY_POD = {297, "MECHANIC_CANNOT_BUY_POD"};
const OISCommand MECHANIC_CAN_SELL_POD = {298, "MECHANIC_CAN_SELL_POD"};
const OISCommand MECHANIC_CANNOT_SELL_POD = {299, "MECHANIC_CANNOT_SELL_POD"};
const OISCommand MECHANIC_CAN_UPGRADE_POD = {300, "MECHANIC_CAN_UPGRADE_POD"};
const OISCommand MECHANIC_CANNOT_UPGRADE_POD = {301, "MECHANIC_CANNOT_UPGRADE_POD"};
const OISCommand MECHANIC_CAN_BUY_MODULE = {302, "MECHANIC_CAN_BUY_MODULE"};
const OISCommand MECHANIC_CANNOT_BUY_MODULE = {303, "MECHANIC_CANNOT_BUY_MODULE"};
const OISCommand MECHANIC_CAN_SELL_MODULE = {304, "MECHANIC_CAN_SELL_MODULE"};
const OISCommand MECHANIC_CANNOT_SELL_MODULE = {305, "MECHANIC_CANNOT_SELL_MODULE"};
const OISCommand MECHANIC_CAN_BUY_ARMAMENT = {306, "MECHANIC_CAN_BUY_ARMAMENT"};
const OISCommand MECHANIC_CANNOT_BUY_ARMAMENT = {307, "MECHANIC_CANNOT_BUY_ARMAMENT"};
const OISCommand MECHANIC_CAN_SELL_ARMAMENT = {308, "MECHANIC_CAN_SELL_ARMAMENT"};
const OISCommand MECHANIC_CANNOT_SELL_ARMAMENT = {309, "MECHANIC_CANNOT_SELL_ARMAMENT"};
const OISCommand SHIP_CANBUY = {310, "SHIP_CANBUY"};
const OISCommand SHIP_CANNOTBUY = {311, "SHIP_CANNOTBUY"};
const OISCommand MOORED_WRECK_HAS_NOT_DOWNLOADED_DATA = {312, "MOORED_WRECK_HAS_NOT_DOWNLOADED_DATA"};
const OISCommand MOORED_WRECK_HAS_DOWNLOADED_DATA = {313, "MOORED_WRECK_HAS_DOWNLOADED_DATA"};
const OISCommand MOORED_WRECK_HAS_UNCLAMPED_CARGO = {314, "MOORED_WRECK_HAS_UNCLAMPED_CARGO"};
const OISCommand MOORED_WRECK_HAS_NOT_UNCLAMPED_CARGO = {315, "MOORED_WRECK_HAS_NOT_UNCLAMPED_CARGO"};
const OISCommand CAN_BOARD_BROKER_SHIP = {316, "CAN_BOARD_BROKER_SHIP"};
const OISCommand CAN_NOT_BOARD_BROKER_SHIP = {317, "CAN_NOT_BOARD_BROKER_SHIP"};
const OISCommand IS_VIEWING_SELECTED_SHIP = {318, "IS_VIEWING_SELECTED_SHIP"};
const OISCommand IS_NOT_VIEWING_SELECTED_SHIP = {319, "IS_NOT_VIEWING_SELECTED_SHIP"};
const OISCommand STARTING_NEW_GAME = {320, "STARTING_NEW_GAME"};
const OISCommand CONVERSATION_ACTIVE = {321, "CONVERSATION_ACTIVE"};
const OISCommand MUSIC_PLAYING = {322, "MUSIC_PLAYING"};
const OISCommand MUSIC_NOT_PLAYING = {323, "MUSIC_NOT_PLAYING"};
const OISCommand CAN_USE_MUSIC = {324, "CAN_USE_MUSIC"};
const OISCommand SHIP_DISABLED = {325, "SHIP_DISABLED"};
const OISCommand COMMERCE_CANTAKEBOUNTY = {326, "COMMERCE_CANTAKEBOUNTY"};
const OISCommand COMMERCE_CANNOTTAKEBOUNTY = {327, "COMMERCE_CANNOTTAKEBOUNTY"};

#endif
